<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","Headlines");

// A brief description of this module
define("_MI_HEADLINES_DESC","Zeigt RSS/XML Newsfeed von andern Seiten in einem Block");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","Headlines block");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","Headlines auflisten");
?>